@book{aluffi,
  title={Algebra: chapter 0},
  author={Aluffi, Paolo},
  volume={104},
  year={2009},
  publisher={American Mathematical Soc.}
}
@book{bosch,
	title={Algebra, 4. {\"u}berarbeitete Auflage},
	author={Bosch, Siegfried},
	year={2001},
	publisher={Berlin: Springer}
}

@book{eisenbud,
  title={Commutative Algebra: With a View Toward Algebraic Geometry},
  author={Eisenbud, D. and Eisenbud, P.D.},
  series={Graduate Texts in Mathematics},
  year={1995},
  publisher={Springer}
}

@book{weibel,
  title={An Introduction to Homological Algebra},
  author={Weibel, C.},
  series={Graduate Texts in Mathematics},
  year={1994},
  publisher={Cambridge University Press}
}

@book{atiyah,
  title={Introduction To Commutative Algebra},
  author={Atiyah, M.F. and MacDonald, I.G.},
  series={Addison-Wesley series in mathematics},
  year={1994},
  publisher={Avalon Publishing}
}

@book{matsumara,
  title={Commutative Ring Theory},
  author={Matsumura, H. and Reid, M.},
  series={Cambridge Studies in Advanced Mathematics},
  year={1989},
  publisher={Cambridge University Press}
}

@article{schroer,
  title={Einführung in die Algebra (lecture notes)},
  author={Schröer, J.},
  series={Lecture Notes},
  year={2019}
}

@article{schroerla,
  title={Lineare Algebra (lecture notes)},
  author={Schröer, J.},
  series={Lecture Notes},
  year={2018}
}


@article{FOAG,
    author = "Vakil, R.",
    title = "{MATH 216: Foundations of Algebraic Geometry}",
    eprint = "http://math.stanford.edu/~vakil/216blog/FOAGnov1817public.pdf",
    year = {2018}
}

@article{frep,
    author =       {Stelzner, J.},
    title =        {Foundations of Representation Theory (lecture notes)},
    eprinttype  = {GitHub},
    eprint      = {https://github.com/cionx/foundations-in-representation-theory-notes-ws-18-19},
    year = {2019}
}

@article{strop,
    author =       {Stroppel, C.},
    title =        {Einführung in die Algebra (lecture notes)},
    eprinttype  = {GitHub},
    series = {Lecture Notes},
    eprint      = {https://github.com/lkempf/AlgebraStroppel},
    year = {2018}
}

@article{franzen,
    author =       {Franzen, H.},
    title =        {Algebra 1 (lecture notes)},
    eprinttype  = {GitHub},
    eprint      = {https://github.com/lkempf/AlgebraStroppel},
    year = {2018}
}
@article{franke,
    author =       {Franke, J.},
    title =        {Algebra 1 (lecture notes)},
    eprinttype  = {GitHub},
    eprint      = {https://github.com/Nicholas42/AlgebraFranke/blob/master/AlgebraI/Alg1.pdf},
    year = {2017}
}
@article{franke-hom-alg,
    author =       {Franke, J.},
    title =        {Homological Methods in Commutative Algebra (lecture notes)},
    eprinttype  = {GitHub},
    eprint      = {https://github.com/Nicholas42/AlgebraFranke/raw/master/HomAlg/HomAlg.pdf},
    year = {2018}
}

@misc{stacks-project,
  author       = {The {Stacks project authors}},
  title        = {The Stacks project},
  howpublished = {\url{https://stacks.math.columbia.edu}},
  year         = {2019},
}


@book{brandenburg,
  title={Einf{\"u}hrung in die Kategorientheorie: Mit ausf{\"u}hrlichen Erkl{\"a}rungen und zahlreichen Beispielen},
  author={Brandenburg, M.},
  year={2016},
  publisher={Springer Berlin Heidelberg}
}

@misc{grimoire,
  title={Grimoire d'Alg\`{e}bre Commutative},
  author={Ramero, L.},
  year={2019},
  howpublished = {\url{http://math.univ-lille1.fr/~ramero/teaching.html}},
}
